Gönderen Konu: [Rehber] Güncelleme Yöneticisi Güvenlik Güncellemesini Etkinleştirme  (Okunma sayısı 3617 defa)

0 Üye ve 1 Ziyaretçi konuyu incelemekte.

Çevrimdışı Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 13346
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 18.2 & LMDE 2
  • Masaüstü: Cinnamon 3.4 & Mate 1.18
Linux Mint Güncelleme Yöneticisinde güncellemeler seviyelendirilmiştir. 5 ayrı güncelleme seviyesi bulunur ve varsayılan olarak 1, 2 ve 3. seviye güncellemeler etkindir.



Lütfen güncelleme seviyeleri ile ilgili daha fazla bilgi için aşağıdaki konumuzu inceleyiniz.

[Rehber] Linux Mint Güncelleme Yöneticisi

Genel düzeyde sorunsuz kullanım için 3. seviye güncellemeler yeterli olabilmektedir. Bununla birlikte bazı önemli güvenlik güncellemeleri 4 veya 5. seviye altında yayınlanabilmektedir. Eğer siz 4 ve 5. seviye güncellemeleri görünür kılmadıysanız, bu seviyelerdeki olası güvenlik güncellemelerini göremeyebilirsiniz.

Sadece ilk 3 seviye güncellemeler etkin olduğu halde, tüm güvenlik güncellemelerinin görünür olması ve yüklenmesi için seçili olarak ayarlanmasını isterseniz, aşağıdaki düzenlemeyi yapmalısınız.

Güncelleme Yöneticisi => Düzenle menüsü => Tercihler => Güvenlik güncellemelerini daima seç ve güven seçeneğini işaretleyiniz.



Artık hangi güncelleme seviyesi etkin olursa olsun, gelen tüm güvenlik güncellemeleri otomatik olarak görünür ve seçili olacaktır. Böylece Güncellemeleri Kur düğmesine bastığınızda bu güncellemelerde otomatik olarak yüklenecektir.

Bununla birlikte, eğer sadece aşağıdaki şeneneği işaretlerseniz, etkinleştirmediğiniz seviyelerdeki güvenlik güncellemeleri sadece görünür olur ve bunları elle seçerek kurabilirsiniz.

Güncelleme Yöneticisi => Düzenle menüsü => Tercihler => Güvenlik güncellemelerini daima göster

« Son Düzenleme: 17 Aralık 2015, 15:55:09 Gönderen: Butterfly »
Elimizden geldiğince dilimizin döndüğünce...


Çevrimdışı Basophil

  • Çok Yeni Penguen
  • *
  • İleti: 16
  • Dağıtım: Mint 17.3
  • Masaüstü: cinnamon
Peki 4.  ve 5. seviye güvenlik güncellemeleri bilgisayarın stabilitesini bozar mı? Tam güvenilir mi daha büyük güvenlik açıklarını da getirme ihtimali var mı 4. ve 5. seviye olunca nedensizce pek güvenemiyorum bu bölümü işaretlemeden de tam anlamıyla güvenli bi sistem olur mu?

Çevrimdışı Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 13346
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 18.2 & LMDE 2
  • Masaüstü: Cinnamon 3.4 & Mate 1.18
4. ve 5. seviye güncellemelerin seçimi kullanıcı tercihi olarak değrlendirilebilir. Bu konuda anlatıldığı biçimde güvenlik güncellemelerinin seçilmesini ya da gösterilmesini işaretleyerek olası güvenlik açıklarından korunabilirsiniz. İlgili güvenlik güncellemeleri her seviyeden olabilir, bunu gözetmeden bunları kurmanız güvenlik açısından önemli.

4. ve 5. seviye güncellemeler ile ilgili daha fazla bilgi için diğer konumuzu inceleyebilirsiniz. [Rehber] Linux Mint Güncelleme Yöneticisi
Elimizden geldiğince dilimizin döndüğünce...


Çevrimdışı murat889

  • Yeni Penguen
  • *
  • İleti: 42
  • Dağıtım: Linux Mint 18 Sarah
  • Masaüstü: Cinnamon
  • Grafik Kartı: MSI GeForce 3GB GTX1060 192 Bit
  • İşlemci: Intel i5 6500K 3.5 Ghz
Bende birşey sormak istiyorum bu konu ile ilgili bilgisayarımda 4. ve 5. seviye güncellemeleri görüntüleme kapalı olduğu halde bana linux-kernel(5.seviye) güncelleme geliyor bunu nasıl kapatabilirim?

Çevrimdışı Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 13346
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 18.2 & LMDE 2
  • Masaüstü: Cinnamon 3.4 & Mate 1.18
Güvenlik güncellemeleri ile ilgili seçenek işaretli ise 4. veya 5. seviyedeki tüm güncellemeler görünür ve işaretli olur. Sorunuzun cevabı konunun bulunmaktadır.
Elimizden geldiğince dilimizin döndüğünce...


Çevrimdışı murat889

  • Yeni Penguen
  • *
  • İleti: 42
  • Dağıtım: Linux Mint 18 Sarah
  • Masaüstü: Cinnamon
  • Grafik Kartı: MSI GeForce 3GB GTX1060 192 Bit
  • İşlemci: Intel i5 6500K 3.5 Ghz
Cevabınız için teşekkür ederim. Bilgisayarın başına geçtiğim zaman kontrol edicem :)

Çevrimdışı alper

  • Yeni Penguen
  • *
  • İleti: 38
  • Dağıtım: Mint 18.1 Serena x64
  • Masaüstü: Cinnamon 3.2
  • Grafik Kartı: Nvidia GT 840m 2GB
  • İşlemci: Core i7 4510U 2.00 GHz
bende yeni kullanıcı olarak "sistemim kırılmasın" seçili. ancak "düzenle>tercihler>seçenekler>güvenlik güncellemelerini daima göster" seçtiğimde sadece 5.dereceden "linux-firmware 1.157.8" güncellemesi gözüküyor. tiki kaldırdığımda bu çıkmıyor ve sistem güncel diyor.(seviyelerden ilk üç seçili)
donanımlarda da herhangi bir sorun bulunmamakta.   bu güncellemeyi yapmalı mıyım?
(daha önce bilmeden kernel güncellemesi yapmıştım ama sistem açılmamıştı, ctrl+d gibi şeyler yazıyordu, yeniden kurulum yapmak zorunda kalmıştım)
« Son Düzenleme: 14 Mart 2017, 14:45:11 Gönderen: alper »
Ya ilim öğrenen, ya ilim öğreten, ya dinleyen veya bunları seven ol.

Çevrimdışı mehmethanifi

  • Forum Sorumlusu
  • *****
  • İleti: 691
  • Dağıtım: Mint
  • Masaüstü: Cinnamon & Mate & Xfce
  • Grafik Kartı: atı radeon
  • İşlemci: i5
Sisteminiz kararlı çalışıyorsa yapılmaması önerilir.
Önemli Olan Sevgi Saygı Anlayış

Çevrimdışı arti17

  • Çok Yeni Penguen
  • *
  • İleti: 17
  • yaşasın özgür linux
  • Dağıtım: Linux Mint 18.2 Sonya
  • Masaüstü: Cinnamon
  • Grafik Kartı: AMD/ATI
  • İşlemci: Intel Core i7 CPU
Merhaba. Linux Mint 18.1 kurdum.Güncelleme sırasında yanlışlıkla 4. ve 5.seviye güncellemeleri kurdum.şimdi gelen güncelleme çekirdek 4.4.4.0-79-91. Bu güncellemyi kurmalımıyım?
yaşasın özgür linux | "Mantık sizi A noktasından B noktasına götürür.Hayal gücü ise her yere." A.Einstein

Çevrimdışı Butterfly

  • Proje Sorumlusu
  • *****
  • İleti: 13346
  • Linux Mint Türkiye
  • Dağıtım: Linux Mint 18.2 & LMDE 2
  • Masaüstü: Cinnamon 3.4 & Mate 1.18
4. ve 5. seviye güncellemelerin aşırı bir tehlike içereceğini sanmıyorum. Güncelleme Yöneticisinde böyle bir seçeneğin olması, acemi kullanıcıları oluşabilecek olası sorunlardan mümkün olduğunca uzak tutmak. Bahsettiğiniz çekirdeği kurabilirsiniz, eğer sorun yaşarsanız sistemi Grub menüsündeki gelişmiş seçenekler altında listenen daha eski bir çekirdek ile açıp, Güncelleme Yöneticisinin Linux Çekirdekleri bölümnden son yüklediğiniz çekirdeği kaldırabilirsiniz. Eğer ilgili güncellemeler güvenlik güncellemesi ise mutlaka kurun ve hatta gözden kaçma ihtimaline karşı güvenlik güncellemelerinin otomatik kurulmasını işaretleyin. Şurada kendi kullandığım seçenekle ilgili bilgi bulabilirsiniz. https://forum.linuxmint.net.tr/index.php?topic=6850.msg42880#msg42880
Elimizden geldiğince dilimizin döndüğünce...


Çevrimdışı arti17

  • Çok Yeni Penguen
  • *
  • İleti: 17
  • yaşasın özgür linux
  • Dağıtım: Linux Mint 18.2 Sonya
  • Masaüstü: Cinnamon
  • Grafik Kartı: AMD/ATI
  • İşlemci: Intel Core i7 CPU

                        Butterfly teşekkür.
yaşasın özgür linux | "Mantık sizi A noktasından B noktasına götürür.Hayal gücü ise her yere." A.Einstein